

package gov.va.med.cds.scheduler.persistence;


public class CensusAppAckUpdateResponse
{
    private Long censusMasterId;
    private String message;


    public Long getCensusMasterId( )
    {
        return censusMasterId;
    }


    public void setCensusMasterId( Long censusMasterId )
    {
        this.censusMasterId = censusMasterId;
    }


    public String getMessage( )
    {
        return message;
    }


    public void setMessage( String message )
    {
        this.message = message;
    }
}
